using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.BusinessLayer.Abstract
{
    public interface IContactUsService : IGenericService<ContactUs>
    {
        int TCountByStatusPending();
        int TCountAll();
        void TMarkAsRead(int id);
    }
}
